* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body {
    background: rgb(224, 36, 157);
    background: linear-gradient(90deg, rgba(224, 36, 157, 1) 0%, rgba(224, 36, 157, 1) 13%, rgba(255, 140, 0, 1) 98%, rgba(255, 140, 0, 1) 100%);
}

main {
    width: 100%;
    margin: 0 auto;
    border-radius: 50px;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo {
    font-size: 3rem;
    margin: 1rem 0 2rem;
    color: #fff;
    cursor: pointer;
    font-family: "Anton", sans-serif;
    letter-spacing: 20px;
}

.custom-shape-divider-top-1668877980 {
    position: absolute;
    top: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1668877980 svg {
    position: relative;
    display: block;
    width: calc(243% + 1.3px);
    height: 158px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-1668877980 .shape-fill {
    fill: #2776BC66;
}

.card-panel-result {
    padding: 1.5rem;
    text-align: center;
    border-radius: 8px;
    margin-top: 1rem;
    background-color: #fff;
}

.hide {
    display: none;
}

.center {
    font-weight: 600;
}

.card-panel-result span {
    color: #52b788;
}

.card-panel {
    padding: 1.5rem;
    margin: 1.5rem 0 2.5rem;
    background-color: #fff;
    border-radius: 8px;
}

.questions-form {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.question p {
    font-weight: 600;
    font-size: 1.2rem;
}

label {
    font-size: 1.1rem;
    line-height: 1.5;
    display: grid;
    grid-template-columns: 1em auto;
    gap: 0.5em;
}

input {
    accent-color: rgba(39, 118, 188, 0.4);
}

.btn {
    padding: 15px 25px;
    border: unset;
    border-radius: 15px;
    color: #fff;
    z-index: 1;
    background-color: #168aad;
    position: relative;
    font-weight: 1000;
    font-size: 17px;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms;
    cursor: pointer;
    display: flex;
    margin: 1.5rem auto;
    letter-spacing: 4px;
    outline: none;
}

.btn:hover {
    background-color: rgb(39, 118, 188);
    box-shadow: 0px 15px 20px rgba(39, 118, 188, 0.4);
    color: #fff;
    transform: translateY(-7px);
}

.btn:active {
    transform: translateY(-1px);
}

@media only screen and (min-width: 320px) and (max-width: 375px) {
    .logo {
        font-size: 2rem;
        padding-left: 10px;
    }
    .row {
        width: 100%;
    }
    .card-panel-result {
        font-size: 1.5rem;
        margin-top: 40px;
    }
    .question p {
        font-size: 1.8rem;
    }
    label {
        font-size: 2rem;
    }
    .btn {
        font-size: 2rem;
    }
}